ul.faq_li li {
    font:100 1.1em/1.3em Arial, Verdana, Helvetica, sans-serif;
    padding-bottom:0;
    padding-left:10px;
	padding-bottom:5px;
}
ul {
    padding:0;
    list-style-type: none;
    margin:0;
}
h1.rss{
    font-size: 16px;
}
div.news-list div.data_day
{
color:#B70002;
font-size: 13px;
}